<phpunit
        colors="true"
        convertErrorsToExceptions="true"
        convertNoticesToExceptions="true"
        convertWarningsToExceptions="true"
        forceCoversAnnotation="false"
        processIsolation="false"
        stopOnError="false"
        stopOnFailure="false"
        stopOnIncomplete="false"
        stopOnSkipped="false"
        stopOnRisky="false"
        verbose="true"
        bootstrap="./tests/autoload.php">
    <extensions>
        <extension class="DAMA\DoctrineTestBundle\PHPUnit\PHPUnitExtension" />
    </extensions>
    <php>
        <server name="APP_ENV" value="test" force="true" />
        <env name="APP_ENV" value="test" force="true" />
    </php>
    <testsuites>
        <testsuite name="Unit tests">
            <directory>./tests/Unit/</directory>
        </testsuite>
        <testsuite name="Integration tests">
            <directory>./tests/Integration/</directory>
        </testsuite>
    </testsuites>
</phpunit>
